So-net無料ブログ作成

glibc-2.3.5-r1 になって emerge が通るようになった [coLinux/Gentoo]

以前のエントリで書いたように glibc-2.3.5 のところでビルドに失敗していた
http://blog.so-net.ne.jp/nakagami/2005-05-14

今日 http://lowlife.jp/mft/weblog/2005/07/26.html を見て

emerge --sync
emerge --update --deep world


をしたら、私の環境でも glibc-2.3.5-r1 になって、久しぶりに emerge が通るようになった。
カーネルが 2.6 の人は r1 じゃなくてもビルドが通っているようだが Gentoo で 2.4 のカーネルを
使っている人って、そんなに少ないんだろうか。


nice!(0)  コメント(0)  トラックバック(0) 
共通テーマ:パソコン・インターネット

nice! 0

コメント 0

コメントを書く

お名前:
URL:
コメント:
画像認証:
下の画像に表示されている文字を入力してください。

トラックバック 0